Bug 33025 - Listener modules not initialized after master installation
Listener modules not initialized after master installation
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Listener (univention-directory-listener)
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Stefan Gohmann
Arvid Requate
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 16:49 CET by Stefan Gohmann
Modified: 2013-11-19 06:41 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-10-30 16:49:48 CET
The directory /var/lib/univention-directory-listener/handlers is empty after the installation of a dc master. I think that is the reason for the missing keytab in Bug #31698.
Comment 1 Stefan Gohmann univentionstaff 2013-10-31 10:06:37 CET
The listener is now restarted in the installer cleanup. I've also added a few others like s3, s4 and notifier.

Changelog: r45744

Code: r45740
Comment 2 Arvid Requate univentionstaff 2013-10-31 19:32:43 CET
* Code looks good.
* Installation with most recent DVD (installer version 9.0.29-1) Ok
* All services had been stopped before the reboot.
* Changelog Ok
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:41:19 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".